/*----------------------------------------------------------------------*/
/*------------------------- SEZIONE MENU -------------------------------*/
/*----------------------------------------------------------------------*/

.navigation {
	/* position: fixed;
	top: 0; */
}


.navigation-top {
	float: left;
	display: block;
	z-index: 1000; /* 99999999; */
	width: 100%;
	height: 100px;
	background-color: white;
	position: fixed;
	bottom: auto;
	top: 0;
}


.custom-logo-link {
	padding: 0px !important;
	} 

.custom-logo {
	margin-top: 10px;
	margin-left: 15px;
	max-width: 385px !important;
	height: auto;
	display:inline;
  	float: left;
  
}





.main-navigation a {
	align-items: center;
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important; 
	font-family: Oswald; /* , Bebas Neue; */
	font-weight: 100;
	font-size: 25px;
	color: #444444;
	text-transform: uppercase;

}

ul#top-menu li.current-menu-item {

	border-top-style: solid !important;
border-top-color: #e52647 !important;
border-top-width: 50px !important;
margin-top: -50px;
}

ul#top-menu ul li.current-menu-item {

	border-top-style: solid !important;
border-top-color: green !important;
border-top-width: 50px !important;
margin-top: -50px;
border-top: none !important;
border-top-width: 0 !important;
margin-top: 0;

}







@media screen and (max-width: 960px) {

	.menu-menu-sito-istituzionale-container {
		margin-left: 80px !important;
		float: right;
		margin-top: 40px !important;
		font-size: 0px;
		width: 100%;
		margin-top: -0px !important;
		position: sticky;
		margin-right: 0px !important;


	}

	.menu-toggle {
		font-size: 0.9em !important;
		float: right;
		
	}


	.custom-logo-link img{
		display: block;
		max-width: 70% !important;
		margin: 0 !important;
		height: auto !important;
  
	}


	.navigation-top {
	height: 100px;

	}

}



@media screen and (min-width: 67em) { 

	.menu-menu-sito-istituzionale-container {
		float: right !important;
		margin-right: 40px !important;
		margin-top: 35px !important;

	}
}
